

        @font-face {
            font-family: '(Custom) Proxima Nova';
            font-style: normal;
            font-weight: 400;
            src: local('a4754264-6e7a-4fc8-a45d-08dd9d6a4a5c_normal_400'), local('a4754264-6e7a-4fc8-a45d-08dd9d6a4a5c_normal_400'), url(/CustomFont.ttf?organizationId=fbbef0ca-6dc5-4995-8139-08dd7158dec8&id=a4754264-6e7a-4fc8-a45d-08dd9d6a4a5c&updated=2025-05-27_22-03-19) format('truetype');
        }
    
        @font-face {
            font-family: '(Custom) Proxima Nova';
            font-style: normal;
            font-weight: 700;
            src: local('fec8df9e-5ce1-4c9c-4cb7-08dd9d6a52f0_normal_700'), local('fec8df9e-5ce1-4c9c-4cb7-08dd9d6a52f0_normal_700'), url(/CustomFont.ttf?organizationId=fbbef0ca-6dc5-4995-8139-08dd7158dec8&id=fec8df9e-5ce1-4c9c-4cb7-08dd9d6a52f0&updated=2025-05-27_22-03-34) format('truetype');
        }
    
        @font-face {
            font-family: '(Custom) Proxima Nova';
            font-style: normal;
            font-weight: 600;
            src: local('d20561ff-aa17-433c-1bd8-08dd9d6a76fa_normal_600'), local('d20561ff-aa17-433c-1bd8-08dd9d6a76fa_normal_600'), url(/CustomFont.ttf?organizationId=fbbef0ca-6dc5-4995-8139-08dd7158dec8&id=d20561ff-aa17-433c-1bd8-08dd9d6a76fa&updated=2025-05-27_22-04-34) format('truetype');
        }
    
        @font-face {
            font-family: '(Custom) Proxima Nova';
            font-style: normal;
            font-weight: 300;
            src: local('ab17e411-c68e-49ec-350b-08dd9d6a8a2c_normal_300'), local('ab17e411-c68e-49ec-350b-08dd9d6a8a2c_normal_300'), url(/CustomFont.ttf?organizationId=fbbef0ca-6dc5-4995-8139-08dd7158dec8&id=ab17e411-c68e-49ec-350b-08dd9d6a8a2c&updated=2025-05-27_22-05-06) format('truetype');
        }
    